Bug 427589 - Nautilus uses plain icons for drives and archive files
Nautilus uses plain icons for drives and archive files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-04 17:09 EST by Joachim Frieben
Modified: 2015-03-03 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-01 07:23:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing an archive file on the desktop (16.40 KB, image/png)
2008-01-04 17:09 EST, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2008-01-04 17:09:44 EST
Description of problem:
A media inserted into the DVD drive gets mounted but the icon to show
it on the desktop is not some CD/DVD icon as in F8 but a plain file
icon. Likewise, archive files are shown using some plain document icon
instead of some compressed file icon.

Version-Release number of selected component (if applicable):
nautilus-2.21.1-2.fc9

How reproducible:
Always.

Steps to Reproduce:
1. Log in to GNOME as a new user.
2. Insert a media into the DVD drive.
  
Actual results:
Drive gets mounted, and a plain file icon appears on the desktop.

Expected results:
Drive gets mounted, and a suiable media icon appears on the desktop.

Additional info:
This used to work in F8. The chosen theme doesn't have any impact on
this issue.
Comment 1 Joachim Frieben 2008-01-04 17:09:44 EST
Created attachment 290866 [details]
Screenshot showing an archive file on the desktop

Note You need to log in before you can comment on or make changes to this bug.